احذر من هجمات اصطياد المعلومات، لن تطلب Ledger منك أبداً ال24 كلمة المكونة لعبارة الاسترداد الخاصة بك. لا تشاركهم مع أحد أبداً. تعرّف على المزيد

تثبيت أو إزالة التطبيقات بالترتيب

قد تظهر لك رسالات أخطاء: Bitcoin app required [تطبيق بيتكوين مطلوب]  أو Ethereum app required [تطبيق إيثريوم (Ethereum) مطلوب] أو  Sorry, this app is required [نأسف هذا التطبيق مطلوب] عندما تحاول تثبيت أو إزالة التطبيقات بترتيب غير صحيح. اتبع الخطوات أدناه لحل هذه المشكلة.

إلغاء تثبيت جميع التطبيقات وإعادة تثبيتها

  1. انتقل إلى My Ledger في Ledger Live.
  2. قم بإلغاء تثبيت جميع التطبيقات التابعة من جهازك. اطمئن، لا يؤثر إلغاء تثبيت التطبيقات على الأصول المشفرة الخاصة بك. تظل المفاتيح الخاصة التي توفر الوصول إلى الأصول المشفرة الخاصة بك آمنة على جهازك.
  3. قم بإلغاء تثبيت جميع التطبيقات المستقلة من جهازك: بيتكوين وإيثريوم (Ethereum) وNano.
  4. قم بتثبيت التطبيقات المستقلة حتى يكون لديك آخر الإصدارات.
  5. قم بتثبيت التطبيقات التابعة.

ينبغي أن تكون المشكلة تم حلها الآن.

التطبيقات المستقلة والتطبيقات التابعة

  ترتيب التثبيت

  • تثبيت التطبيقات: ابدأ بالتطبيقات المستقلة وانتهي بالتطبيقات التابعة.
  • إلغاء تثبيت التطبيقات: ابدأ بالتطبيقات التابعة وانتهي بالتطبيقات المستقلة.

انقر فوق أحد من التطبيقات المستقلة أدناه لمعرفة التطبيقات التي تتبعه.

بيتكوين إيثريوم (Ethereum) Nano

تعتمد التطبيقات التالية على تطبيق بيتكوين:

  • Bitcoin Test
  • بيتكوين كاش
  • بيتكوين جولد (Bitcoin Gold)
  • Bitcoin Private
  • داش (Dash)
  • Digibyte
  • Dogecoin
  • GameCredits
  • Horizen
  • كومودو (Komodo)
  • LBRY
  • Litecoin
  • NIX
  • بيركوين (Peercoin)
  • PIVX
  • كيوتوم (Qtum)
  • Resistance
  • Stealth
  • ستراتيس (Stratis)
  • Vertcoin
  • Viacoin
  • XSN
  • زد كاش (Zcash)
  • Zclassic
  • Zcoin

هل كان هذا المقال مفيداً؟